body {
    overflow: hidden;
    box-sizing: border-box;
    background-color: #e8e8e8;
    font-family: "Urbanist";
    font-size: 16px;
    line-height: 1.4;
    max-height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    scroll-behavior: smooth;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
    transition: 0.5s linear;
}

a:hover {
    text-decoration: none;
}

.preloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    background-color: #124962;
    justify-content: center;
    align-items: center;
    z-index: 10;
}

.preloader .loader {
    width: 200px;
    height: 40px;
    position: relative;
    filter: url(#liquid);
}

.preloader .loader span {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    border-radius: 50%;
    height: 40px;
    box-shadow: 0 0 40px #bea676;
    background: linear-gradient(#baa06c, #bea676);
    animation: loader 2.5s ease-in-out infinite;
    animation-delay: calc(0.1s * var(--i));
}

@keyframes loader {
    0% {
        left: 0%;
    }
    25% {
        left: calc(100% - 40px);
    }
    50% {
        left: calc(100% - 40px);
    }
    75%,
    100% {
        left: 0%;
    }
}

.page {
    overflow: hidden;
}

.fixed-header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 3;
    animation: headerFixed 1s linear;
    background-color: #fff;
}

.fixed-header .head-top {
    display: none;
}

@keyframes headerFixed {
    0% {
        transform: translateY(-100px);
    }
    100% {
        transform: translateY(0px);
    }
}

.head-top {
    position: relative;
    background-color: #bea676;
    padding: 10px 0;
    line-height: 20px;
    color: #e8e8e8;
}

.head-top a {
    color: #e8e8e8;
    display: inline-flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

.head-top a:hover {
    color: #124962;
}

.head-top .container {
    position: relative;
    display: flex;
    z-index: 1;
    align-items: center;
    justify-content: space-between;
}

.head-top .item-head {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}

.head-top .deco-head {
    position: absolute;
    left: 50%;
    top: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 157px;
    transform: translate(-50%, -50%);
}

.btn-1 {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 30px;
    line-height: 24px;
    border: none;
    outline: none;
    box-shadow: none;
    min-width: 170px;
    transition: 0.5s linear;
    transform: translateY(0px);
    background: #124962;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    min-height: 48px;
    position: relative;
}

.btn-1.btn-or {
    background-color: #bea676;
}

.btn-1.btn-or:hover {
    background-color: #124962;
}

.btn-1:hover {
    color: #fff;
    background: #bea676;
    transform: translateY(-5px);
}

.site-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    gap: 0 25px;
}

.site-menu nav.site-main-nav {
    display: flex;
    align-items: center;
    gap: 0 25px;
    justify-content: space-between;
}

.site-menu nav.site-main-nav>ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 20px;
    padding: 0;
    margin: 0;
}

.site-menu nav.site-main-nav>ul li {
    display: block;
}

.site-menu nav.site-main-nav>ul li a {
    color: #4c4848;
    display: block;
    font-weight: 600;
}

.site-menu nav.site-main-nav .logo-nav {
    padding: 10px 0;
}

.home-slide .item {
    position: relative;
    z-index: 1;
    height: 690px;
    display: flex;
    align-items: center;
    padding-bottom: 160px;
    text-align: right;
    justify-content: center;
}

.home-slide .item .bg-slide {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.home-slide .item .bg-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-slide .item .container {
    overflow: hidden;
}

.home-slide .item .title {
    font-size: 52px;
    line-height: 1.2;
    color: #dddddd;
    font-weight: 400;
    margin-bottom: 30px;
    visibility: hidden;
    font-family: "Gilda Display";
    transform: translateY(-100%);
    transition: 0.5s linear;
}

.home-slide .item .btn-slide {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    visibility: hidden;
    flex-wrap: wrap;
    transform: translateY(100%);
    transition: 0.5s linear;
}

.home-slide .active .item .btn-slide,
.home-slide .active .item .title {
    transform: translateY(0%);
    visibility: visible;
    transition: 0.5s linear;
}

.slide-section {
    position: relative;
    z-index: 2;
}

.experience-section {
    background: #bea676;
    padding: 80px 0 20px;
}

.item-exp {
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #ffffff;
    line-height: 22px;
    font-weight: 400;
    font-family: "Urbanist";
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}

.item-exp .icon {
    font-size: 45px;
    letter-spacing: 2px;
    line-height: 1;
    color: #ffffff;
    font-weight: 400;
    font-family: "DM Sans";
}

.item-exp .desc {
    padding-left: 20px;
    border-left: 1px solid #fff;
}

.sect-title {
    margin-bottom: 35px;
}

.sect-title .sub-title {
    font-size: 15px;
    line-height: 22px;
    text-transform: uppercase;
    color: #b59650;
    font-weight: 400;
    display: inline-block;
    padding-bottom: 30px;
    position: relative;
    font-family: "Urbanist";
    margin-bottom: 10px;
}

.sect-title .sub-title::before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 157px;
    height: 27px;
    content: "";
    background: url(../images/deco-title-1.png) left center / auto no-repeat;
}

.sect-title.text-center .sub-title::before {
    left: 50%;
    transform: translateX(-50%);
}

.sect-title .h1,
.sect-title h1 {
    font-size: 40px;
    line-height: 1.2;
    color: #124962;
    font-weight: 400;
    font-family: "Gilda Display";
}

.bloc-text p:first-of-type img:first-of-type,
.bloc-text p:first-of-type img:nth-of-type(2),
.bloc-text p:first-of-type img:first-of-type {
    display: none;
}

.bloc-text p,
.bloc-text {
    font-size: 17px;
    line-height: 30px;
    color: #3a3937;
    font-weight: 500;
    font-family: "Urbanist";
}

.bloc-text ul {
    margin: 0;
    padding: 0;
}

.bloc-text ul li {
    list-style: none;
}

.img-box {
    display: table;
    padding: 0 30px 30px 0;
    position: relative;
    z-index: 1;
    max-width: 50%;
    margin: 0 100px 20px 0;
}

.img-box.img-seo {
    margin: 0 0 20px 100px;
}

.img-box::before {
    position: absolute;
    right: 0;
    bottom: 0;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    content: "";
    z-index: -1;
    background: #bea676;
}

.content-section {
    padding: 125px 0 55px;
}

.item-valeur {
    text-align: center;
}

.item-valeur .icon {
    height: 126px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.item-valeur .title {
    font-size: 24px;
    color: #e8e8e8;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px;
    line-height: 1.1;
    font-family: "Urbanist";
}

.item-valeur .desc {
    font-size: 24px;
    color: #e8e8e8;
    max-width: 310px;
    margin: 0 auto;
    line-height: 1.4;
    font-weight: 400;
    font-family: "Gilda Display";
}

.valeur-section {
    padding: 65px 0 35px;
    background: url(../images/back-01.jpg) center/cover no-repeat;
}

.presta-section {
    padding: 75px 0;
}

.diag-slide {
    height: 445px;
}

.diag-slide .item {
    display: block;
    position: relative;
    z-index: 2;
    overflow: hidden;
    transition: 1s linear;
}

.diag-slide .item .img {
    height: 445px;
    width: 100%;
    background-color: #144d65;
    position: relative;
    z-index: 3;
}

.diag-slide .item .img .desc {
    position: absolute;
    left: 0;
    width: 100%;
    top: 80px;
    z-index: 2;
    text-align: center;
    font-size: 30px;
    letter-spacing: 3px;
    color: #e8e8e8;
    line-height: 1.2;
    font-weight: 400;
    font-family: "Gilda Display";
}

.diag-slide .item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.55 !important;
}

.diag-slide .item .content {
    position: absolute;
    right: 0;
    width: 345px;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    max-width: 100%;
    z-index: 2;
}

.diag-slide .item .content .icon {
    width: 65px;
    height: 64px;
    display: flex;
    margin: 0 auto 15px;
    justify-content: center;
    align-items: center;
}

.diag-slide .item .content .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.diag-slide .item .content .title {
    font-size: 30px;
    letter-spacing: 3px;
    color: #3a3937;
    font-weight: 400;
    line-height: 1.2;
    font-family: "Gilda Display";
    text-align: center;
    margin-bottom: 30px;
}

.diag-slide .item .content .link {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-color: #bea676;
    color: #fff;
    font-size: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.diag-slide.owl-carousel .owl-nav {
    position: absolute;
    left: 50%;
    width: calc(100% + 90px);
    top: 50%;
    display: flex;
    transform: translateX(-50%);
    max-width: 100vw;
    height: 0;
    align-items: center;
    justify-content: space-between;
    z-index: 2;
}

.diag-slide.owl-carousel .owl-nav .owl-next,
.diag-slide.owl-carousel .owl-nav .owl-prev {
    background: none;
    border: none;
    box-shadow: none;
}

.avis-section {
    padding: 90px 0;
    text-align: center;
    background: url(../images/back-02.jpg) center/cover no-repeat;
    background-attachment: fixed;
}

.avis-section .avis-text {
    max-width: 405px;
    margin: 0 auto 30px;
    font-size: 16px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 300;
    font-family: "Lexend";
    text-align: center;
    opacity: 0.8;
}

.seo-section {
    padding: 75px 0 45px;
}

.paie-box {
    padding: 45px 30px;
    text-align: center;
    background: url(../images/back-03.jpg) center/cover no-repeat;
}

.paie-box .sect-title {
    margin-bottom: 20px;
}

.paie-box .paie-text {
    font-size: 24px;
    color: #e8e8e8;
    font-weight: 400;
    font-family: "Urbanist";
    text-align: center;
    max-width: 410px;
    margin: 0 auto 30px;
}

.item-eng {
    padding: 30px;
    text-align: center;
    border-radius: 15px;
    height: 100%;
    background-color: #e8e8e8;
    transition: 0.5s linear;
}

.item-eng:hover {
    background-color: #bea676;
}

.item-eng .icon {
    height: 82px;
    display: flex;
    margin-bottom: 15px;
    justify-content: center;
    align-items: center;
}

.item-eng:hover .icon svg path {
    fill: #e8e8e8;
}

.item-eng .title {
    font-size: 24px;
    line-height: 1.2;
    color: #3a3937;
    font-weight: 400;
    margin-bottom: 15px;
    font-family: "Gilda Display";
}

.item-eng .desc {
    font-size: 17px;
    color: #3a3937;
    line-height: 1.4;
    font-weight: 400;
    font-family: "Urbanist";
    text-align: center;
}

.item-eng:hover .title,
.item-eng:hover .desc {
    color: #e8e8e8;
}

.item-act {
    display: block;
}

.item-act .img {
    height: 263px;
    position: relative;
    z-index: 1;
    background-color: #bea676;
}

.item-act .img img {
    width: 100%;
    height: 100%;
    opacity: 0.65;
    object-fit: cover;
}

.item-act .img .date {
    position: absolute;
    right: 28px;
    top: 26px;
    padding: 5px 15px;
    font-size: 15px;
    z-index: 2;
    line-height: 23px;
    background: #ffffff81;
    color: #3d3c3a;
    font-weight: 500;
    font-family: "Urbanist";
}

.item-act .content {
    padding: 25px 25px 0;
}

.item-act .content .title {
    font-size: 27px;
    color: #3d3c3a;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "Gilda Display";
    line-height: 1.4;
}

.item-act .content .desc {
    font-size: 17px;
    color: #3d3c3a;
    line-height: 24px;
    font-weight: 100;
    font-family: "Urbanist";
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    /* number of lines to show */
    line-clamp: 4;
    -webkit-box-orient: vertical;
}

.newsletter-section {
    padding: 65px 0;
    background: url(../images/back-04.jpg) center/cover no-repeat;
}

.newsletter-box {
    padding: 60px 50px;
    background: #e8e8e8;
}

.newsletter-box .title {
    font-size: 30px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #3a3937;
    font-weight: 500;
    font-family: "Urbanist";
}

.form-newsletter .form-control {
    padding: 6px 20px;
    background: #ffffff;
    border: 1px solid #3a3937;
    font-size: 25px;
    color: #3a3a45;
    line-height: 20px;
    font-weight: 300;
    min-height: 52px;
    font-style: italic;
    font-family: "Urbanist";
    outline: none;
    box-shadow: none;
    border-radius: 0;
    font-style: italic;
}

.form-newsletter .btn-1 {
    min-height: 52px;
}

.form-newsletter .text-news {
    font-size: 14px;
    line-height: 20px;
    color: #3a3937;
}

.footer {
    padding: 40px 0;
    background: url(../images/back-05.jpg) center/cover no-repeat;
}

.text-foot {
    font-size: 15px;
    color: #e8e8e8;
    font-weight: 400;
    font-family: "Urbanist";
}

.item-foot a,
.text-foot a {
    color: #e8e8e8;
}

.link-service a:hover,
.item-foot a:hover,
.text-foot a:hover {
    color: #124962;
}

.title-foot {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 30px;
    color: #e8e8e8;
    font-weight: 400;
    font-family: "Gilda Display";
}

.item-foot {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
    color: #e8e8e8;
    font-weight: 400;
    font-family: "Urbanist";
}

.item-foot .icon {
    flex: 0 0 16px;
}

.link-service a {
    display: block;
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 20px;
    color: #e8e8e8;
    font-weight: 400;
    font-family: "Urbanist";
}

.social-foot {
    text-align: center;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #124962;
}

.social-foot a {
    color: #124962;
}

.social-foot a:hover {
    color: #e8e8e8;
}

.copyright {
    display: table;
    margin-left: auto;
    position: relative;
    z-index: 1;
    font-size: 17px;
    line-height: 34px;
    color: #e8e8e8;
    font-weight: 400;
    padding: 20px 0;
    font-family: "Urbanist";
}

.copyright::before {
    position: absolute;
    right: calc(100% + 30px);
    height: 1px;
    width: 100vw;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    background-color: #e8e8e8;
}

.copyright a img {
    margin: -7px 0 0 6px;
}


/* ======= toTop Button style ======= */

.progress-wrap {
    position: fixed;
    bottom: 30px;
    right: 30px;
    height: 55px;
    width: 55px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 400ms linear;
    mix-blend-mode: difference;
    /* Contraste automatique */
    -o-transition: all 400ms linear;
    transition: all 400ms linear;
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.progress-wrap::after {
    position: absolute;
    font-family: "FontAwesome";
    content: '\f062';
    font-weight: 400;
    text-align: center;
    line-height: 55px;
    font-size: 17px;
    left: 0;
    top: 0;
    height: 55px;
    width: 55px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 400ms linear;
}

.progress-wrap svg path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    stroke: #bea676;
    stroke-width: 2;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 400ms linear;
}

.progress-wrap::after {
    color: #bea676;
}

.progress-wrap svg.progress-circle path {
    stroke: #bea676;
}

.toggle-menu {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: #124962;
}

.toggle-menu span {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    transform: rotate(45deg);
    align-items: center;
    position: relative;
    transition: 0.5s;
}

.toggle-menu.active span {
    transform: rotate(135deg);
    transition-delay: 0.5s;
}

.toggle-menu.active span::before {
    transform: rotate(270deg);
    transition-delay: 1s;
}

.toggle-menu.active span::after {
    width: 40px;
    transform: translateY(0);
    box-shadow: 0 0 #fff;
}

.toggle-menu span::before {
    position: absolute;
    content: "";
    width: 40px;
    height: 3px;
    background-color: #fff;
    border-radius: 3px;
    transition: 0.5s;
}

.toggle-menu span::after {
    position: absolute;
    content: "";
    width: 25px;
    height: 3px;
    background-color: #fff;
    border-radius: 3px;
    transform: translateY(-12px);
    transition: 0.5s;
    box-shadow: 0 24px #fff;
}

.ban {
    height: 575px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: right;
    padding: 0 0 150px;
    z-index: 1;
    position: relative;
}

.ban .img-ban {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.ban .title {
    font-size: 52px;
    line-height: 1.2;
    color: #dddddd;
    font-weight: 400;
    margin-bottom: 30px;
    font-family: "Gilda Display";
}

.title-contact {
    font-size: 40px;
    letter-spacing: 3px;
    color: #b59650;
    font-weight: 400;
    margin-bottom: 35px;
    font-family: "Gilda Display";
}

.item-contact {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    width: max-content;
    padding: 10px 30px 10px 20px;
    min-height: 66px;
    white-space: nowrap;
    background: #E8E8E8;
    font-size: 20px;
    line-height: 1;
    color: #303030;
    font-weight: 400;
    transition: 0.5s;
    margin-bottom: 10px;
    font-family: "Urbanist";
}

.item-contact .icon {
    flex: 0 0 32px;
    text-align: center;
}

.item-contact:hover {
    background-color: #bea676;
    color: #e8e8e8;
}

.item-contact img {
    transition: 0.5s;
}

.item-contact:hover img {
    transition: 0.5s;
    filter: contrast(0.1) brightness(10);
}

.form-contact {
    padding: 50px 45px 30px;
    background: #124962;
}

.form-contact .form-control {
    padding: 20px;
    line-height: 20px;
    height: 60px;
    background-color: #e8e8e8;
    border: none;
    border-radius: 0;
    outline: none;
    color: #124962;
    box-shadow: none;
}

.form-contact .form-control::placeholder {
    color: #124962;
}

.form-contact textarea.form-control {
    height: 180px;
}

.form-contact .text-cont {
    font-size: 14px;
    line-height: 20px;
    color: #ababab;
    font-weight: 300;
    font-style: italic;
}

.form-contact .text-cont a {
    color: #ababab;
}

.form-contact .text-cont a:hover {
    color: #fff;
}

.form-contact .btn-1.btn-or:hover {
    background: #bea676 !important;
}

.map-section {
    padding: 75px 0 225px;
}

.map-box {
    padding: 80px 50px;
    background: #bea676;
    border-radius: 10px;
    position: relative;
}

.map-box .map-img {
    position: absolute;
    left: -87px;
    bottom: -62px;
    max-width: 50%;
    z-index: 2;
}

.map-box .text-contact {
    font-size: 24px;
    line-height: 1.4;
    color: #ffffff;
    max-width: 400px;
    margin-bottom: 40px;
    font-weight: 400;
    font-family: "Urbanist";
}

.map-box .btn-1.btn-white {
    background: #ffffff;
    color: #124962;
}